/* 20260826-æš—åŒºçªå›´-kb Yapi */
@charset "UTF-8";html {
    line-height: 1.15;
    text-size-adjust: 100%
}

html * {
    -webkit-tap-highlight-color: rgba(0,0,0,0);
    tap-highlight-color: rgba(0,0,0,0);
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    outline-color: transparent;
    outline-style: solid
}

body,h1,h2,h3,h4,h5,h6,p,ul,ol,li,form,button,input,textarea,select,table,th,td,dl,dt,dd,label,figure,figcaption,blockquote {
    margin: 0;
    padding: 0;
    font-family: inherit;
    font-size: inherit;
    line-height: inherit;
    color: inherit
}

body {
    font-family: "Microsoft YaHei",Helvetica,Tahoma,sans-serif;
    font-size: 0.24rem;
    line-height: 1.4;
    overflow-x: hidden;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale
}

a {
    color: #333;
    text-decoration: none
}

a:hover,a:active {
    cursor: pointer
}

img {
    border: none;
    max-width: 100%;
    height: auto;
    vertical-align: middle;
    -webkit-user-select: none;
    user-select: none;
    -webkit-user-drag: none
}

ul,ol,li {
    list-style: none
}

em,i,cite {
    font-style: normal
}

html {
    font-size: calc(100vw / 7.5)
}

@media screen and (min-width: 751px) {
    html {
        font-size:66.6666666667px
    }
}

@media screen and (min-width: 751px) {
    .headArea {
        margin-top:-110px !important;
    }
}

.tac {
    text-align: center;
}

.b {
    position: relative;
    width: 7.5rem;
    margin: -1px auto 0;
    background-repeat: no-repeat;
    background-size: 7.5rem auto;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    overflow: hidden
}

.b>p {
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
}

.gray,.grey {
    -webkit-filter: grayscale(100%);
    filter: grayscale(100%)
}

.btns {
    text-align: center;
    font-size: 0;
}

.btns a {
    color: #fff;
    font-size: 0.3rem;
    position: relative;
    background-image: url(../images/btn-big.png);
    font-weight: bold;
    background-size: 100% 100%;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    padding-bottom: .05rem;
}

.hd-btns {
    margin: .2rem auto 0;
    padding-left: 1rem;
    text-align: left;
}

.hd-btns .btns a {
    background-image: url(../images/btn-hd.png);
}

.hd-btns.col {
    margin: .1rem .3rem;
    display: -webkit-flex;
    display: flex;
    align-items: center;
}

.hd-btns.col .btns a {
    display: flex;
    margin: .15rem;
}

.mtxt {
    text-align: center;
    font-size: 0.22rem;
    color: #d9e2ea;
    margin: 1.8rem auto 4.5rem;
}

.mtxt em {
    color: #f60
}

.hd-tip {
    height: 0.32rem;
    text-align: center;
    line-height: 0.34rem;
    font-size: 0.18rem;
    background: rgba(0,0,0,0.5);
    border-radius: 0.16rem;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    color: #fff;
    bottom: .1rem;
    padding: 0 .3rem;
}

.hd-icon {
    position: absolute;
    top: .2rem;
    left: .5rem;
    width: 1rem;
    height: 1rem;
    border-radius: .2rem;
    overflow: hidden;
    ;}

.hd-icon img {
    display: block;
}

/* â€”â€” bgs â€”â€” */
.b1 {
    background-image: url(../images/b_01.jpg);
    height: 1.8rem
}

.b2 {
    background-image: url(../images/b_02.jpg);
    height: 10.75rem
}

.b3 {
    background-image: url(../images/b_03.jpg);
    height: 4.15rem
}

.b4 {
    background-image: url(../images/b_04.jpg);
    height: 7.7rem
}

.b5 {
    background-image: url(../images/b_05.jpg);
    height: 17rem
}

.b6 {
    background-image: url(../images/b_06.jpg);
    height: 11.8rem
}

.b7 {
    background-image: url(../images/b_07.jpg);
    height: 11.14rem
}

.b8 {
    background-image: url(../images/b_19.jpg?v=20260827);
    height: 10.17rem;
}

.b9 {
    background-image: url(../images/b_08.jpg);
    height: 5.3rem
}

.b10 {
    background-image: url(../images/b_09.jpg);
    height: 5.99rem
}

.b11 {
    background-image: url(../images/b_10.jpg);
    height: 5.72rem
}

.b12 {
    background-image: url(../images/b_11.jpg);
    height: 11.23rem
}

.b13 {
    background-image: url(../images/b_12.jpg);
    height: 7.95rem
}

.b14 {
    background-image: url(../images/b_13.jpg?v=20260831);
    height: 7.9rem
}

.b15 {
    background-image: url(../images/b_14.jpg);
    height: 5.8rem
}

.b16 {
    background-image: url(../images/b_15.jpg);
    height: 5.9rem
}

.b17 {
    background-image: url(../images/b_16.jpg);
    height: 5.8rem
}

.b18 {
    background-image: url(../images/b_17.jpg);
    height: 6.21rem
}

.b19 {
    background-image: url(../images/b_18.jpg);
    background-color: #3d4053;
}

.taskList .button {
    background: url(../images/btn-task.png) no-repeat center/100% 100%
}

/* module:b2Side */
.rules,.nums {
    position: absolute
}

.nums {
    top: 0;
    right: 0;
    background: rgba(0,0,0,.55);
    height: .48rem;
    line-height: .48rem;
    padding: 0 .2rem 0 .24rem;
    color: #fff;
    border-radius: .5rem 0 0 .5rem;
    font-size: .26rem;
    z-index: 3
}

.nums em {
    color: #e05625;
}

.rules {
    top: .6rem;
    right: 0;
    z-index: 3
}

.rules a {
    display: flex;
    background: url(../images/btn-side.png) no-repeat 0 0 /100% 100%;
    height: 1.46rem;
    width: .56rem;
    line-height: 0.28rem;
    padding: 0 .2rem 0 .24rem;
    color: #1a1a1a;
    font-size: .26rem;
    margin-bottom: .08rem;
    align-items: center;
    justify-content: center;
}

/* module:b3Btns */
.hd-btns .gamemName {
    color: #fff;
    font-size: .26rem;
    text-align: center;
    padding-top: .1rem;
}

/* module:follow */
.llkModFollow {
    background: rgba(255,255,255,.7);
    width: 6.86rem;
    height: 1.2rem;
    margin: .2rem auto 0;
    border-radius: .3rem;
    box-shadow: 0 .02rem .12rem 0 #999;
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: space-between;
    justify-content: space-between;
    -webkit-align-items: center;
    align-items: center;
    padding-left: .1rem;
    padding-right: .2rem;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    overflow: hidden
}

.llkModFollow .followImg {
    -webkit-flex-shrink: 0;
    flex-shrink: 0;
    width: 1.02rem;
    height: .94rem
}

.llkModFollow .followImg img {
    display: block;
    width: 1.02rem;
    height: .94rem
}

.llkModFollow .followTxt {
    -webkit-flex: 1;
    flex: 1;
    min-width: 0;
    display: -webkit-flex;
    display: flex;
    -webkit-align-items: center;
    align-items: center;
    margin-left: .1rem
}

.llkModFollow .followTxt p {
    color: #444;
    font-size: .24rem;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden
}

.llkModFollow .followTxt i,.taskList dt .whao {
  -webkit-mask-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAACx0lEQVRIiY3WW6iVVRAH8N/Z5/RWKV2kJBSCQ0JXM7rQIlMPdLOLPRSSmkYIIpQU+BBZVCT0YhykhxCpiLDo4ktqRUXpQlAqQbrfhDCorPRkUXahHtZ8nH0+1945sJlv1sz8Z9asWbP2wMjIiD40DbdgPs7H5C7dZ3gLm1NKb/YCGOgRYBCjWFnR/Y2h1tou3JVS2t027lQALscnXeCv4g6cGzs4CdNxFdbjG1yCXTnnB/4vwM3IGA7gYVyPp/AhxnA4QN+IrKfj3vB/KOf8Sq8AU/FyfG8M4C8rOzyKUkrrcE2IC3LOa2oBtgZ/GndWcG7AWmzA/ZjbCvIa5oT4cM75YsYPa7nSJR9jWQu4oxziRZWgj+OeriDv5JxX4gm8hGlNFx3AKbgS77ZAnsESfB5gP2IeHg39/JTSlm6HnPMhTMLVHaQA/7kCfkaAw2XYErtZG1lSOqxN64Mv7+DaEF6sGJ4dfHck0E3bg0+q+L0QfPYQzgrh/YrhdpyGXyu6FcH3VnRfBD+5g1NDOFAx/B3f47fW+gblvH7BurZTSukIDlK66J9YH6wEqNFWpecPY2ZKaX8Pu0FKC34XC1OPAXxFgI8pbf11zSjnfAJObAI0tZ9bM+6iAePdcTf29bGdFXxfB5tDuFH/Mg1FMnuM3/pe1EyCbR18hY8iw9v7OP2lTM0L1RsC5JwHcFuITzazqGm5UWUc12gY7ymjfHafRDYGfz2ltLcJsAPP4njsVC/VHKW2M7C0R/arlVn2L25l4jRdgh+Ui/eBic8jPK+c19t4pAL+IB4L8bqU0hhHP5lnKvNmBn7CGmzCoVrGQVdgFRaEvCqlNNooa2/yoPKCLQ75CJ5T5tGnysU8HefgJpwXdvuxKKU0YWD2evRhIVbjgj7Zwx/KZL0vpfRnW9n+d9BNm+J3KUaU8k3BcUrJvo1dbWvqXaP/AGO6rpZ4qHIXAAAAAElFTkSuQmCC");
  mask-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAACx0lEQVRIiY3WW6iVVRAH8N/Z5/RWKV2kJBSCQ0JXM7rQIlMPdLOLPRSSmkYIIpQU+BBZVCT0YhykhxCpiLDo4ktqRUXpQlAqQbrfhDCorPRkUXahHtZ8nH0+1945sJlv1sz8Z9asWbP2wMjIiD40DbdgPs7H5C7dZ3gLm1NKb/YCGOgRYBCjWFnR/Y2h1tou3JVS2t027lQALscnXeCv4g6cGzs4CdNxFdbjG1yCXTnnB/4vwM3IGA7gYVyPp/AhxnA4QN+IrKfj3vB/KOf8Sq8AU/FyfG8M4C8rOzyKUkrrcE2IC3LOa2oBtgZ/GndWcG7AWmzA/ZjbCvIa5oT4cM75YsYPa7nSJR9jWQu4oxziRZWgj+OeriDv5JxX4gm8hGlNFx3AKbgS77ZAnsESfB5gP2IeHg39/JTSlm6HnPMhTMLVHaQA/7kCfkaAw2XYErtZG1lSOqxN64Mv7+DaEF6sGJ4dfHck0E3bg0+q+L0QfPYQzgrh/YrhdpyGXyu6FcH3VnRfBD+5g1NDOFAx/B3f47fW+gblvH7BurZTSukIDlK66J9YH6wEqNFWpecPY2ZKaX8Pu0FKC34XC1OPAXxFgI8pbf11zSjnfAJObAI0tZ9bM+6iAePdcTf29bGdFXxfB5tDuFH/Mg1FMnuM3/pe1EyCbR18hY8iw9v7OP2lTM0L1RsC5JwHcFuITzazqGm5UWUc12gY7ymjfHafRDYGfz2ltLcJsAPP4njsVC/VHKW2M7C0R/arlVn2L25l4jRdgh+Ui/eBic8jPK+c19t4pAL+IB4L8bqU0hhHP5lnKvNmBn7CGmzCoVrGQVdgFRaEvCqlNNooa2/yoPKCLQ75CJ5T5tGnysU8HefgJpwXdvuxKKU0YWD2evRhIVbjgj7Zwx/KZL0vpfRnW9n+d9BNm+J3KUaU8k3BcUrJvo1dbWvqXaP/AGO6rpZ4qHIXAAAAAElFTkSuQmCC");
  -webkit-mask-size: 100% 100%;
  mask-size: 100% 100%;
  -webkit-mask-repeat: no-repeat;
  mask-repeat: no-repeat;
  background-color: #444;
  width: 0.24rem;
  height: 0.24rem;
  -webkit-flex-shrink: 0;
  -ms-flex-negative: 0;
  flex-shrink: 0;
  margin-left: 0.1rem;
  display: inline-flex;
}

.llkModFollow .followBtn {
    background: #23c268;
    padding: 0 .27rem;
    height: .5rem;
    line-height: .5rem;
    -webkit-flex-shrink: 0;
    flex-shrink: 0;
    color: #fff;
    font-size: .24rem;
    border-radius: 999rem;
    text-align: center;
    -webkit-animation: followAnt 2.4s linear infinite;
    animation: followAnt 2.4s linear infinite
}

.llkModFollow .followBtn.gray {
    -webkit-animation: none;
    animation: none
}

@-webkit-keyframes followAnt {
    0%,100% {
        -webkit-transform: rotate(0) scale(.9);
        transform: rotate(0) scale(.9)
    }

    10% {
        -webkit-transform: rotate(2deg) scale(1);
        transform: rotate(2deg) scale(1)
    }

    15%,25%,35% {
        -webkit-transform: rotate(-4deg);
        transform: rotate(-4deg)
    }

    20%,30%,40% {
        -webkit-transform: rotate(4deg);
        transform: rotate(4deg)
    }

    45% {
        -webkit-transform: rotate(4deg);
        transform: rotate(4deg)
    }

    50% {
        -webkit-transform: rotate(2deg);
        transform: rotate(2deg)
    }

    55%,90% {
        -webkit-transform: rotate(0);
        transform: rotate(0)
    }
}

@keyframes followAnt {
    0%,100% {
        transform: rotate(0) scale(.9)
    }

    10% {
        transform: rotate(2deg) scale(1)
    }

    15%,25%,35% {
        transform: rotate(-4deg)
    }

    20%,30%,40% {
        transform: rotate(4deg)
    }

    45% {
        transform: rotate(4deg)
    }

    50% {
        transform: rotate(2deg)
    }

    55%,90% {
        transform: rotate(0)
    }
}

/* module:fixMenu */
.fixMenu {
    height: 1.3rem
}

.fixMenu .fxmInner,.fixMenu .fxmInner .mask,.fixMenu .fxmInner .mask:before,.fixMenu .fxmInner .link,.fixMenu .fxmInner .link img,.fixMenu .fxmInner .link em,.fixMenu .fxmInner .link p,.fixMenu .fxmInner .reservabtn,.fixMenu .fxmInner .reservabtn .item,.fixMenu .fxmInner .reservabtn .item i,.fixMenu .fxmInner .reservabtn .item em,.fixMenu .fxmInner .reservabtn .text {
    display: block;
    position: relative
}

.fixMenu .fxmInner .link,.fixMenu .fxmInner .reservabtn,.fixMenu .fxmInner .link em,.fixMenu .fxmInner .reservabtn .item em,.fixMenu .fxmInner .reservabtn .text {
    text-align: center
}

.fixMenu .fxmInner .link p,.fixMenu .fxmInner .mask,.fixMenu .fxmInner .mask:before,.fixMenu .fxmInner .reservabtn .item:after,.fixMenu .fxmInner .reservabtn .item:before {
    position: absolute
}

.fixMenu .fxmInner {
    width: 7.5rem;
    height: 1.77rem;
    padding-top: 0.6rem;
    background: url(../images/fix_menu_bg.png) no-repeat center center/7.5rem 1.77rem;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-justify-content: center;
    -moz-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-align-items: flex-start;
    -moz-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
    position: fixed;
    left: 50%;
    bottom: 0;
    margin-left: -3.75rem;
    z-index: 20
}

.fixMenu .fxmInner .mask {
    width: 1.4rem;
    height: 0.55rem;
    top: -0.55rem;
    left: 50%;
    z-index: -3;
    display: none
}

.fixMenu .fxmInner .mask:before {
    content: "";
    width: 1.4rem;
    height: 1.4rem;
    background: #f9c8ae;
    border-radius: 9.99rem 9.99rem 0 0
}

.fixMenu .fxmInner .link {
    width: 1.3rem;
    height: 1rem;
    margin: 0 0.02rem;
    -webkit-flex-shrink: 0;
    -ms-flex-negative: 0;
    flex-shrink: 0
}

.fixMenu .fxmInner .link img {
    width: 0.56rem;
    height: 0.56rem;
    margin: 0.07rem auto 0
}

.fixMenu .fxmInner .link em {
    height: 0.32rem;
    line-height: 0.34rem;
    margin-top: 0.08rem;
    font-size: 0.2rem;
    color: #fff
}

.fixMenu .fxmInner .link p {
    padding: 0 0.12rem;
    height: 0.3rem;
    line-height: 0.28rem;
    background: #f0f0f0;
    border: 1px solid #a29890;
    border-radius: 0.25rem 0.25rem 0.25rem 0.02rem;
    font-size: 0.18rem;
    color: #e15525;
    white-space: nowrap;
    top: -0.1rem;
    left: 50%;
    margin-left: 0.1rem
}

.fixMenu .fxmInner .link:nth-child(2) {
    z-index: 3
}

.fixMenu .fxmInner .reservabtn {
    width: 1.74rem;
    margin: -0.5rem 0.05rem 0;
    z-index: 3
}

.fixMenu .fxmInner .reservabtn .item {
    width: 1.15rem;
    height: 1.15rem;
    overflow: hidden;
    padding-right: 0.03rem;
    background: url(../images/fix_menu_yy.png) no-repeat;
    -o-background-size: 100% 100%;
    background-size: 100% 100%;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    margin: 0.05rem auto 0
}

.fixMenu .fxmInner .reservabtn .item i {
    width: 0.44rem;
    height: 0.56rem;
    margin: 0.1rem auto 0;
    background: url(../images/fix_btn.png) no-repeat center center/0.37rem 0.41rem;
    -webkit-animation: shake 2.4s linear infinite;
    -moz-animation: shake 2.4s linear infinite;
    -o-animation: shake 2.4s linear infinite;
    animation: shake 2.4s linear infinite;
    -webkit-transform-origin: 50% 20%;
    -moz-transform-origin: 50% 20%;
    -ms-transform-origin: 50% 20%;
    -o-transform-origin: 50% 20%;
    transform-origin: 50% 20%
}

.fixMenu .fxmInner .reservabtn .item em {
    height: 0.28rem;
    line-height: 0.28rem;
    font-size: 0.22rem;
    font-weight: bold;
    color: #fff;
}

.fixMenu .fxmInner .reservabtn .item:after,.fixMenu .fxmInner .reservabtn .item:before {
    content: "";
    border-radius: 999rem;
    display: none
}

.fixMenu .fxmInner .reservabtn .item:before {
    width: 1rem;
    height: 1rem;
    background: #bd6d31;
    left: 50%;
    top: 0.1rem;
    margin-left: -0.5rem;
    z-index: -1
}

.fixMenu .fxmInner .reservabtn .item:after {
    width: 1.2rem;
    height: 1.2rem;
    background: #d19358;
    left: 50%;
    top: 0;
    margin-left: -0.6rem;
    z-index: -2
}

.fixMenu .fxmInner .reservabtn .text {
    height: 0.28rem;
    line-height: 0.3rem;
    font-size: 0.2rem;
    color: #fff
}

.fixMenu .fxmInner .done .item {
    -webkit-filter: grayscale(1);
    filter: grayscale(1)
}

.fixMenu .fxmInner .done .item i,.fixMenu .fxmInner .done .item em {
    -webkit-filter: grayscale(1);
    filter: grayscale(1);
    -webkit-animation: none;
    -moz-animation: none;
    -o-animation: none;
    animation: none
}

@-webkit-keyframes shake {
    0%,100% {
        -webkit-transform: rotate(0) scale(0.9);
        transform: rotate(0) scale(0.9)
    }

    10% {
        -webkit-transform: rotate(2deg) scale(1);
        transform: rotate(2deg) scale(1)
    }

    15%,25%,35% {
        -webkit-transform: rotate(-4deg);
        transform: rotate(-4deg)
    }

    20%,30%,40% {
        -webkit-transform: rotate(4deg);
        transform: rotate(4deg)
    }

    45% {
        -webkit-transform: rotate(4deg);
        transform: rotate(4deg)
    }

    50% {
        -webkit-transform: rotate(2deg);
        transform: rotate(2deg)
    }

    55%,90% {
        -webkit-transform: rotate(0);
        transform: rotate(0)
    }
}

@-moz-keyframes shake {
    0%,100% {
        -moz-transform: rotate(0) scale(0.9);
        transform: rotate(0) scale(0.9)
    }

    10% {
        -moz-transform: rotate(2deg) scale(1);
        transform: rotate(2deg) scale(1)
    }

    15%,25%,35% {
        -moz-transform: rotate(-4deg);
        transform: rotate(-4deg)
    }

    20%,30%,40% {
        -moz-transform: rotate(4deg);
        transform: rotate(4deg)
    }

    45% {
        -moz-transform: rotate(4deg);
        transform: rotate(4deg)
    }

    50% {
        -moz-transform: rotate(2deg);
        transform: rotate(2deg)
    }

    55%,90% {
        -moz-transform: rotate(0);
        transform: rotate(0)
    }
}

@-o-keyframes shake {
    0%,100% {
        -o-transform: rotate(0) scale(0.9);
        transform: rotate(0) scale(0.9)
    }

    10% {
        -o-transform: rotate(2deg) scale(1);
        transform: rotate(2deg) scale(1)
    }

    15%,25%,35% {
        -o-transform: rotate(-4deg);
        transform: rotate(-4deg)
    }

    20%,30%,40% {
        -o-transform: rotate(4deg);
        transform: rotate(4deg)
    }

    45% {
        -o-transform: rotate(4deg);
        transform: rotate(4deg)
    }

    50% {
        -o-transform: rotate(2deg);
        transform: rotate(2deg)
    }

    55%,90% {
        -o-transform: rotate(0);
        transform: rotate(0)
    }
}

@keyframes shake {
    0%,100% {
        -webkit-transform: rotate(0) scale(0.9);
        -moz-transform: rotate(0) scale(0.9);
        -o-transform: rotate(0) scale(0.9);
        transform: rotate(0) scale(0.9)
    }

    10% {
        -webkit-transform: rotate(2deg) scale(1);
        -moz-transform: rotate(2deg) scale(1);
        -o-transform: rotate(2deg) scale(1);
        transform: rotate(2deg) scale(1)
    }

    15%,25%,35% {
        -webkit-transform: rotate(-4deg);
        -moz-transform: rotate(-4deg);
        -o-transform: rotate(-4deg);
        transform: rotate(-4deg)
    }

    20%,30%,40% {
        -webkit-transform: rotate(4deg);
        -moz-transform: rotate(4deg);
        -o-transform: rotate(4deg);
        transform: rotate(4deg)
    }

    45% {
        -webkit-transform: rotate(4deg);
        -moz-transform: rotate(4deg);
        -o-transform: rotate(4deg);
        transform: rotate(4deg)
    }

    50% {
        -webkit-transform: rotate(2deg);
        -moz-transform: rotate(2deg);
        -o-transform: rotate(2deg);
        transform: rotate(2deg)
    }

    55%,90% {
        -webkit-transform: rotate(0);
        -moz-transform: rotate(0);
        -o-transform: rotate(0);
        transform: rotate(0)
    }
}

/* module:kbside */
.kb-mod-fixMenu {
    position: fixed;
    right: 0.18rem;
    bottom: 2rem;
    z-index: 100;
    -webkit-transition: all 0.8s;
    transition: all 0.8s
}

.kb-mod-fixMenu.fold {
    right: -1.5rem
}

.kb-mod-fixMenu li {
    margin-top: 0.16rem
}

.kb-mod-fixMenu a {
    font-size: 0.18rem;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-flow: column;
    flex-flow: column;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    width: 0.96rem;
    height: 0.96rem;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    border-radius: 0.2rem;
    border: 1px solid #FFF;
    background: rgba(255,255,255,0.8);
    -webkit-box-shadow: 0 0.04rem 0.08rem 0 rgba(45,39,39,0.25);
    box-shadow: 0 0.04rem 0.08rem 0 rgba(45,39,39,0.25);
    backdrop-filter: blur(0.04rem);
    position: relative
}

.kb-mod-fixMenu a:first-child {
    margin-top: 0
}

.kb-mod-fixMenu .toTop {
    display: none
}

.kb-mod-fixMenu i {
    display: block;
    width: 0.48rem;
    height: 0.48rem;
    margin-top: 0.04rem;
    background-repeat: no-repeat;
    background-size: 100% 100%
}

.kb-mod-fixMenu i.i5 {
    background-image: url(../images/ico-top.png)
}

/* module:noticeScroll */
.notice {
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    top: 1.9rem;
    background: #c1d8ed;
    border-radius: .38rem;
    padding: 0 .2rem;
}

.llk_choujiang_scroll {
    width: 5.2rem;
    height: .38rem;
    margin: .2rem auto 0;
    padding: 0 .3rem;
    display: -webkit-flex;
    display: flex;
    -webkit-align-items: start;
    align-items: start;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    overflow: hidden
}

.llk_choujiang_scroll ul {
    -webkit-flex: 1;
    flex: 1;
    width: 0%
}

.llk_choujiang_scroll ul li {
    height: .38rem;
    line-height: .38rem;
    font-size: .24rem;
    color: #333;
    text-align: center;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden
}

.llk_choujiang_scroll span {
    color: #255fe9;
    display: inline-block;
    max-width: 2.5rem;
    vertical-align: top;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap
}

/* module:draw */
.cj-btn a {
    background-image: url(../images/btn-cj.png);
    font-size: 0;
}

.cj-btn,.cj-nums {
    position: absolute;
    left: 50%;
    transform: translateX(-51%);
    top: 5.05rem;
}

.cj-nums {
    top: 6.8rem;
}

.cj-nums {
    font-size: .24rem;
    color: #212735;
    text-align: center
}

.cj-nums em {
    color: #f9e1e1;
}

/* module:taskList */
.taskList {
    width: 6.9rem;
    margin: .67rem auto 0;
}

.taskList li {
    display: -webkit-flex;
    display: flex;
    -webkit-align-items: center;
    align-items: center;
    -webkit-justify-content: space-between;
    justify-content: space-between;
    margin: 0 auto 0;
    padding: .1rem .2rem 0 .25rem;
    position: relative;
    -moz-box-sizing: border-box;
    box-sizing: border-box
}

.taskList dl {
    -webkit-flex: 1;
    flex: 1;
    min-width: 0;
    padding-right: .16rem;
    display: -webkit-flex;
    display: flex;
    -webkit-align-items: center;
    align-items: center;
    -webkit-justify-content: space-between;
    justify-content: space-between
}

.taskList dt {
    -webkit-flex: 1;
    flex: 1;
    min-width: 0;
    color: #222;
    font-size: .24rem;
    font-weight: bold;
    overflow: hidden;
    display: flex;
    align-items: center;
}

.taskList dd {
    -webkit-flex-shrink: 0;
    flex-shrink: 0;
    margin-left: .2rem;
    color: #e35d28;
    font-size: .22rem;
    text-align: right
}

.taskList .taskRgt {
    -webkit-flex-shrink: 0;
    flex-shrink: 0;
    margin-left: .2rem;
    position: relative
}

.taskList .button {
    font-size: .26rem;
    font-weight: bold;
    color: #fff;
    display: -webkit-inline-flex;
    display: inline-flex;
    -webkit-align-items: center;
    align-items: center;
    -webkit-justify-content: center;
    justify-content: center;
    background: url(../images/btn-task.png) no-repeat center/100% 100%;
}

.taskList .taskRgt .rgtTip {
    background: #f60;
    height: .28rem;
    line-height: .28rem;
    color: #fff;
    text-align: center;
    font-size: .2rem;
    padding: 0 .1rem;
    position: absolute;
    top: -.27rem;
    right: 0;
    z-index: 3;
    border-radius: .08rem
}

.taskList .taskRgt .rgtTip:before {
    background: #f60;
    width: .1rem;
    height: .1rem;
    position: absolute;
    right: .2rem;
    transform: rotateZ(45deg);
    bottom: -.04rem;
    content: "";
    z-index: 1
}

/* module:video */
.vidPlayLoop {
    width: 6.56rem;
    height: 3.56rem;
    margin: 2.1rem auto .6rem;
    border-radius: .1rem;
    overflow: hidden;
    position: relative
}

.vidPlayLoop .video-loop-info {
    width: 100%;
    height: 100%;
    position: relative;
    overflow: hidden
}

.vidPlayLoop .video-loop-info video {
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover
}

.vidPlayLoop .video-loop-info:first-child:before {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    background: rgba(0,0,0,.7);
    z-index: 2
}

.vidPlayLoop .video-loop-info i {
    position: absolute;
    left: 50%;
    top: 50%;
    width: .9rem;
    height: .84rem;
    transform: translate(-50%,-50%);
    z-index: 3;
    background: url(../images/ico-play.png) no-repeat center/100% 100%
}

.vidPlayLoop .video-loop-info img {
    display: block;
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover
}

/* â€”â€” btns â€”â€” */
.btns a {
    width: 2.99rem;
    height: 0.75rem;
    margin: 0 .15rem;
}

.cj-btn a {
    width: 2.28rem;
    height: 2.27rem;
}

.hd-btns .btns a {
    width: 2.4rem;
    height: 0.63rem;
}

.taskList li {
    width: 6.9rem;
    height: 0.85rem
}

.hd-sides a {
    width: 0.56rem;
    height: 1.46rem
}

.taskList .button {
    width: 1.36rem;
    height: 0.57rem
}

.b3 .mtxt {
    text-align: left;
    margin: .35rem .5rem .4rem;
}

.b6 .btns,.b7 .btns {
    margin: 7rem auto -1.5rem
}

.b8 .mtxt {
    margin: 1.6rem auto 0
}

.signbox {
    text-align: center;
    width: 4.6rem;
}

.signbox span {
    color: #45494d;
    font-size: 0.22rem;
}

.signbox em,.signbox i {
    color: #e35d28;
}

.signbox .btns {
    margin: 0.1rem 0;
}

.btns7 a {
    width: 2rem;
    height: .52rem;
    margin: 2.55rem .8rem 0;
    font-size: .26rem;
    padding-bottom: .03rem;
}

.btns7 a:nth-child(-n+3) {
    margin: 3.55rem .16rem 0;
}

.b11 .mtxt {
    margin-bottom: .5rem
}

.kbFootCopyright {
    padding-bottom: .5rem !important
}
